﻿.showers{
	background-position: 0px -247px;
	background-image: url('../img/iconos/clima.png');
	background-repeat: no-repeat;
	padding-left: 35px;
	padding-top: 6px;
	padding-bottom: 8px;
	margin-right: 60px;
	height: 16px;
	width: 77px;
}

.windy {
	background-position: 0px -313px;
	background-image: url('../img/iconos/clima.png');
	background-repeat: no-repeat;
	padding-left: 35px;
	padding-top: 6px;
	padding-bottom: 8px;
	margin-right: 60px;
	height: 16px;
	width: 77px;
}


.cloudy {
	/* background-position: 0px -63px; */
	background-image: url('../img/iconos/NUBE_CON_NUBE.png');
	background-repeat: no-repeat;
    padding-left: 40px; 
	padding-top: 6px;
	padding-bottom: 8px;
	margin-right: 60px;
	height: 16px;
	width: 77px; 
}

.mostly-cloudy-night{
	/* background-position: 0px -63px; */
	background-image: url('../img/iconos/NUBE-CON-LUNA.png');
	background-repeat: no-repeat;
    padding-left: 35px;
	padding-top: 6px;
	padding-bottom: 8px;
	margin-right: 60px;
	height: 16px;
	width: 77px;
}

.mostly-cloudy-day {
	background-position: 0px -126px;
	background-image: url('../img/iconos/clima.png');
	background-repeat: no-repeat;
	padding-left: 35px;
	padding-top: 6px;
	padding-bottom: 8px;
	margin-right: 60px;
	height: 16px;
	width: 77px;
}

.partly-cloudy-night{
	/* background-position: 0px -63px; */
	background-image: url('../img/iconos/NUBE-CON-LUNA.png');
	background-repeat: no-repeat;
    padding-left: 35px;
	padding-top: 6px;
	padding-bottom: 8px;
	margin-right: 60px;
	height: 16px;
	width: 77px;
}

.partly-cloudy-day {
	background-position: 0px -126px;
	background-image: url('../img/iconos/clima.png');
	background-repeat: no-repeat;
	padding-left: 35px;
	padding-top: 6px;
	padding-bottom: 8px;
	margin-right: 60px;
	height: 16px;
	width: 77px;
}

.clear-night  {
	/* background-position: 0px -313px; */
	/* background-position: 0px -126px; */
	background-image: url('../img/iconos/NUBE-DESPEJADA.png');
	background-repeat: no-repeat; 
	padding-left: 35px;
	padding-top: 6px;
	padding-bottom: 8px;
	margin-right: 60px;
	height: 16px;
	width: 77px;
}

.sunny {
	background-position: 0px 0px;
	background-image: url('../img/iconos/clima.png');
	background-repeat: no-repeat;
	padding-left: 35px;
	padding-top: 6px;
	padding-bottom: 8px;
	margin-right: 60px;
	height: 16px;
	width: 77px;
}

.fair-night {
	/* background-position: 0px -313px; */
	/* background-position: 0px -126px; */
	background-image: url('../img/iconos/NUBE-DESPEJADA.png');
	background-repeat: no-repeat; 
	padding-left: 35px;
	padding-top: 6px;
	padding-bottom: 8px;
	margin-right: 60px;
	height: 16px;
	width: 77px;
}


.fair-day {
	/* background-position: 0px -313px; */
	background-position: 0px -126px;
	background-image: url('../img/iconos/clima.png');
	background-repeat: no-repeat;
	padding-left: 35px;
	padding-top: 6px;
	padding-bottom: 8px;
	margin-right: 60px;
	height: 16px;
	width: 77px;
}

header .menu-header {
	overflow: initial;
	padding-top: 10px;
	width: 100%;
	overflow: visible;
	height: 25px;
	margin-bottom:11px;/* David */
}